[Desktop Entry]
Encoding=UTF-8
Name=File Management
Name[am]=የፋይል ጉባኤ
Name[az]=Fayl İdarəsi
Name[be]=Кіраваньне файламі
Name[bg]=Управление на Файлове
Name[bn]=ফাইল ব্যবস্থাপনা
Name[ca]=Gestió de fitxers
Name[cs]=Správa souborů
Name[cy]=Rheolaeth Ffeiliau
Name[da]=Filhåndtering
Name[de]=Verwaltung von Dateien
Name[el]=Διαχείριση Αρχείου
Name[en_GB]=File Management
Name[es]=Administración de archivos
Name[et]=Failihaldus
Name[fa]=مدیریت پرونده
Name[fi]=Tiedostonhallinta
Name[fr]=Gestion de fichiers
Name[he]=ניהול קבצים
Name[hu]=Fájlkezelés
Name[id]=Manajemen File
Name[is]=Skráarstjórnun
Name[it]=Gestione dei file
Name[ja]=ファイル管理
Name[ko]=파일 관리
Name[li]=Besjtandjwirtsjaf
Name[lt]=Bylų tvarkymas
Name[lv]=Failu Pārvalde
Name[mk]=Подредување на датотеки
Name[ml]=രചനാ നടത്തിപ്പ്
Name[mn]=Файлуудыг зохицуулах
Name[ms]=Pengurusan Fail
Name[nl]=Bestandsbeheer
Name[nn]=Filhandsaming
Name[no]=Filhåndtering
Name[pl]=Zarządzanie plikami
Name[pt]=gestão de Ficheiros
Name[pt_BR]=Gerenciamento de Arquivos
Name[ro]=Administrare fişiere
Name[ru]=Управление файлами
Name[sk]=Správa súborov
Name[sl]=Upravljanje datotek
Name[sq]=Manzhimi i file
Name[sr]=Управљање датотекама
Name[sr@Latn]=Upravljanje datotekama
Name[sv]=Filhantering
Name[th]=การจัดการแฟ้ม
Name[tr]=Dosya Yönetimi
Name[uk]=Керування файлами
Name[vi]=Quản lý tập tin
Name[wa]=Manaedjmint des fitchîs
Name[zh_CN]=文件管理
Name[zh_TW]=檔案管理
Comment=Change how files are managed
Comment[az]=Faylların necə idarə ediləcəyini dəyişdır
Comment[be]=Дыялёг наладак кіраваньня файламі
Comment[bg]=Промяна колко файла се упрявляват
Comment[bn]=ফাইল ব্যবস্থাপনার পদ্ধতি পরিবর্তন করা হোক
Comment[ca]=Canvia com es gestionen els fitxers
Comment[cs]=Změnit, jak jsou spravovány soubory
Comment[cy]=Newid sut rheolir ffeiliau
Comment[da]=Vælg hvordan filer håndteres
Comment[de]=Hier können Sie festlegen, wie Dateien verwaltet werden soll
Comment[el]=Αλλαγή του τρόπου διαχείρισης των αρχείων
Comment[en_GB]=Change how files are managed
Comment[es]=Cambiar la administración de archivos
Comment[et]=Muuda failida haldamist
Comment[fi]=Muuta tiedostojen hallintatapaa
Comment[fr]=Modifie la manière dont sont géré les fichiers
Comment[he]=שנה את איך שהקבצים מנוהלים
Comment[hu]=A fájlok kezelési módjának megváltoztatása
Comment[id]=Mengubah bagaimana file dimanajemeni
Comment[is]=Breytir hvernig skrár eru meðhöndlaðar
Comment[it]=Personalizza la gestione dei file
Comment[ja]=ファイルを管理する方法を変更します
Comment[ko]=파일 관리하는 방법을 바꿉니다
Comment[li]=De wies van besjtandjwirtsjaf verangere
Comment[lt]=Bylų tvarkymo, peržiūros bei vaizdavimo nustatymai
Comment[lv]=Izmainīt, kā faili tiek pārvaldīti
Comment[mk]=Промени како се поредени датотеките
Comment[mn]=Файлууд хэрхэн зохицуулагдахыг энд тодорхойлж өгч болно
Comment[ms]=Tukar bagaimana fail diurus
Comment[nl]=De wijze van bestandsbeheer veranderen
Comment[nn]=Endra korleis filer vert handsama
Comment[no]=Endre måten filer håndteres
Comment[pl]=Zmiana sposobu zarządzania plikami
Comment[pt]=Alterar a gestão de ficheiros
Comment[pt_BR]=Alterar o gerenciamento dos arquivos
Comment[ro]=Schimbă felul cum sunt administrate fişierele
Comment[ru]=Диалог настроек управления файлами
Comment[sk]=Úprava správy súborov
Comment[sl]=Spremeni način upravljanja z datotekami
Comment[sq]=Ndrysho mënyrën e manazhimit të files
Comment[sr]=Измени како се управља датотекама
Comment[sr@Latn]=Izmeni kako se upravlja datotekama
Comment[sv]=Ändra hur filer hanteras
Comment[th]=เลือกว่าแฟ้มจะถูกจัดการอย่างไร
Comment[tr]=Dosyaların yönetimini değiştir
Comment[uk]=Налаштування властивостей керування файлами
Comment[vi]=Thay đổi cách quản lý tập tin
Comment[wa]=Candjî l' manire ki les fitchîs sont manaedjîs
Comment[zh_CN]=更改文件管理的方式
Comment[zh_TW]=設定如何管理檔案
Exec=nautilus-file-management-properties
Icon=gnome-fs-directory
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;Application;Settings;
